<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>2012-05-22-486-donation</title>
    <link rel="stylesheet" type="text/css" href="floating_cards/style.css" />
    <link rel="stylesheet" type="text/css" href="thumb_size.css" />
  </head>
  <body class="collection">
    <h1>2012-05-22-486-donation</h1>
    <div class="nav left">
      <a href="../">
        <img src="floating_cards/up.png" alt="&lt;&lt;&lt;" />
      </a>
    </div>
    <ul>
      <li>
        <a href="2012-05-22-486-donation/img_1518_jpg.png.html"><img src="2012-05-22-486-donation/thumb_img_1518_jpg.png" alt="" /><br />1: IMG_1518.JPG</a>
      </li>
      <li>
        <a href="2012-05-22-486-donation/img_1519_jpg.png.html"><img src="2012-05-22-486-donation/thumb_img_1519_jpg.png" alt="" /><br />2: IMG_1519.JPG</a>
      </li>
      <li>
        <a href="2012-05-22-486-donation/img_1520_jpg.png.html"><img src="2012-05-22-486-donation/thumb_img_1520_jpg.png" alt="" /><br />3: IMG_1520.JPG</a>
      </li>
      <li>
        <a href="2012-05-22-486-donation/img_1521_jpg.png.html"><img src="2012-05-22-486-donation/thumb_img_1521_jpg.png" alt="" /><br />4: IMG_1521.JPG</a>
      </li>
      <li>
        <a href="2012-05-22-486-donation/img_1522_jpg.png.html"><img src="2012-05-22-486-donation/thumb_img_1522_jpg.png" alt="" /><br />5: IMG_1522.JPG</a>
      </li>
      <li>
        <a href="2012-05-22-486-donation/img_1523_jpg.png.html"><img src="2012-05-22-486-donation/thumb_img_1523_jpg.png" alt="" /><br />6: IMG_1523.JPG</a>
      </li>
      <li>
        <a href="2012-05-22-486-donation/img_1524_jpg.png.html"><img src="2012-05-22-486-donation/thumb_img_1524_jpg.png" alt="" /><br />7: IMG_1524.JPG</a>
      </li>
      <li>
        <a href="2012-05-22-486-donation/img_1525_jpg.png.html"><img src="2012-05-22-486-donation/thumb_img_1525_jpg.png" alt="" /><br />8: IMG_1525.JPG</a>
      </li>
    </ul>
    <p class="footer">
		HTML export <a href="http://www.kipi-plugins.org/">KIPI Plugin</a> (Floating Cards theme)
		<a href="http://validator.w3.org/check?uri=referer">Valid XHTML 1.0 Strict!</a><a href="http://jigsaw.w3.org/css-validator/check/referer">Valid CSS!</a></p>
  </body>
</html>
